<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="1d18e4f4999d7960e03136f389ebd053">
        <source>Date is required</source>
        <target>Data jest wymagana</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1bea3aea3273779a56075aedf104a7be">
        <source>Failed to fetch available hours: %message%</source>
        <target>Błąd pobierania godzin: %message%</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5050224de02ab60008e2fe590f0b7bea">
        <source>Generate label</source>
        <target>Generuj etykietę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="31b833e6a4e38eed6057da83774ee5de">
        <source>Shipments</source>
        <target>Ustawienia wysyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="914419aa32f04011357d3b604a86d7eb">
        <source>Carrier</source>
        <target>Przewoźnik</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3c1631e6801caa33d1d43f480e629b5f">
        <source>Carrier active</source>
        <target>Przewoźnik aktywny</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c981e6df3bec26ff71cb8b2d1823183d">
        <source>Map active</source>
        <target>Mapa aktywna</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6f6cb72d544962fa333e2e34ce64f719">
        <source>Size</source>
        <target>Gabaryt</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="513b459debae89cf14c9c1283a717419">
        <source>Sender orders</source>
        <target>Numer referencyjny</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="840ce25be7b27475c22496be02f89388">
        <source>Search id</source>
        <target>Szukaj id</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2c8c3f73f62d881ddc48a72472527dec">
        <source>Search carrier</source>
        <target>Szukaj przewoźnika</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e78030b92f0df878651972d85c222589">
        <source>Search size</source>
        <target>Szukaj gabarytu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="056e349a9bf8082d30c4f36141c55048">
        <source>Search sender orders</source>
        <target>Szukaj numeru referencyjnego</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b2d37ae1cedf42ff874289b721860af2">
        <source>Logs</source>
        <target>Logi</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="44749712dbec183e983dcd78a7736c41">
        <source>Date</source>
        <target>Data</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a1fa27779242b4902f7ae3bdd5c6d508">
        <source>Type</source>
        <target>Typ</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4c2a8fe7eaf24721cc7a9f0175115bd4">
        <source>Message</source>
        <target>Wiadomość</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ad4e206408c1c59bfb8a057ba7857446">
        <source>Context</source>
        <target>Szczegóły</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ba54816dbcbcdc85e43a5bfaf8ee1ca3">
        <source>Search type</source>
        <target>Szukaj Typu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0a437c4cc00815ee2f70116ebc0000d5">
        <source>Search message</source>
        <target>Szukaj wiadomości</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="27fe4eb3edbaff8f250e2d51f7462681">
        <source>Packages</source>
        <target>Przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="35a82907e1c8cd3e81555f2ff13e61a1">
        <source>Id order</source>
        <target>Id zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="55690b67faad1be465fab3a37ab6c642">
        <source>Partner id</source>
        <target>Login (PartnerID)</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2457c5182a934e660dfc92026b3984e7">
        <source>Pack code</source>
        <target>Numer przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e71db9382c211682dc5f171291d3fe0b">
        <source>Destination code</source>
        <target>Kod PUDO/APM</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="bcc254b55c4a1babdf1dcb82c207506b">
        <source>Phone</source>
        <target>Nr. telefonu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ce8ae9da5b7cd6c3df2929543a9af92d">
        <source>Email</source>
        <target>Email</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="78ddab795e9e6721f1edd5cb3daee565">
        <source>Order create</source>
        <target>Data zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="cabcf76ff769006342855bc379fafa20">
        <source>Label date create</source>
        <target>Data etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0e9754e448dda4b4e8d4863280fc2713">
        <source>Generated label</source>
        <target>Etykieta</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3628ba2dd762db313c27dc417d6ba94d">
        <source>Generated protocol</source>
        <target>Protokół</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="065ab3a28ca4f16f55f103adc7d0226f">
        <source>Delivery</source>
        <target>Zamówienie kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="29b37edb06e8d90cd822c12ce51d7bbd">
        <source>Search id order</source>
        <target>Szukaj id zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d1a91586fe8eb1869659158a90295acd">
        <source>Search partner id</source>
        <target>Szukaj partner id</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="45fbbcb15168e9f5057ee57ce4694aa4">
        <source>Search pack code</source>
        <target>Szukaj numer przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="927fd3830646e565aac818dd96ef81d3">
        <source>Search destination code</source>
        <target>Szukaj punkt odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="624535aa942b6a4b251edb6c86e5d50a">
        <source>Search phone</source>
        <target>Szukaj telefonu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2459a02ecb2c655956ecb3e39068dc55">
        <source>Search email</source>
        <target>Szukaj maila</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="db5f68db7eff18c9a7068efaeff5cd1e">
        <source>Search date add</source>
        <target>Szukaj data dodania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="66d460ea4350cd4e2c7cc6cfde0b5c9c">
        <source>Search label generate</source>
        <target>Szukaj Etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="78b8dbfafd267cf951f996c295604f47">
        <source>Search generate label</source>
        <target>Szukaj etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1c580c698ffb00c551af754e68bb4731">
        <source>Search generate protocol</source>
        <target>Wyszukaj po wygenerowanym protokole</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="37606d39a1be14ac8f7e16eac8e445d3">
        <source>Search delivery</source>
        <target>Szukaj dostawy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="77a1e44d64b8090574710c1908b4ce89">
        <source>Download label</source>
        <target>Pobierz etykietę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9b0b776288f79acbdf1a2dd3ca9c31fd">
        <source>Generate protocol</source>
        <target>Wygeneruj protokół</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="84e46861a8a6bc3b5dc6b2bc1183417a">
        <source>Call pickup</source>
        <target>Zamów kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9985b4390c40137573e6da05caf85874">
        <source>Protocols</source>
        <target>Protokoły</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ca0dbad92a874b2f69b549293387925e">
        <source>Code</source>
        <target>Numer zamówienia kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ec53a8c4f07baed5d8825072c89799be">
        <source>Status</source>
        <target>Status</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0534d3a8a5d85f380852d74575f77744">
        <source>Search code</source>
        <target>Szukaj numeru zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1f3421c7da02aa874b4f753b7c57a498">
        <source>Search status</source>
        <target>Szukaj statusu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d9fa5974cf2191208b4d72171b1f39c2">
        <source>Search package</source>
        <target>Szukaj przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0c82fa8a0fea546c6235255141099fa8">
        <source>Deliveries</source>
        <target>Zamówienia Kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="50dafdfca8e994bd6da9e5838405b959">
        <source>Date pickup</source>
        <target>Data przyjazdu kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7fbee95cbafb7ad84189405670d58856">
        <source>Hour pickup from</source>
        <target>Odbiór od godziny</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1698da921073568b75f3422d6b00c1fa">
        <source>Hour pickup to</source>
        <target>Odbiór do godziny</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7b6e7f81d1c260b7068ca82b91eb90a7">
        <source>Date add</source>
        <target>Data zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="8553fa8c25a6f1f15b456ad992f175a1">
        <source>Protocol code</source>
        <target>Numer protokołu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a0da033172d925e910d53a978ead1af0">
        <source>Protocol create</source>
        <target>Utworzono protokół</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5da618e8e4b89c66fe86e32cdafde142">
        <source>From</source>
        <target>Koniec</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e12167aa0a7698e6ebc92b4ce3909b53">
        <source>To</source>
        <target>Początek</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e73373e9612186b1d18fdd6905b3a9fc">
        <source>Search protocol code</source>
        <target>Szukaj numeru protokołu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="01f2f6c8e4b87abba9ae7da4094c6d2c">
        <source>Download protocol</source>
        <target>Pobierz protokół</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="bea24bbbcd4b21019e07c817f8428520">
        <source>For the map widget token, please reach out to the integration department at</source>
        <target>Aby uzyskać token widgetu mapy, skontaktuj się z działem integracji pod adresem</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="795e4b74090082e254dbd22639a76b87">
        <source>To cancel courier pickup, contact your sales representative or ORLEN Paczka helpline with the courier order number.</source>
        <target>Anulowanie podjazdu kuriera możliwe jest poprzez kontakt z opiekunem handlowym lub z infolinią ORLEN Paczka podając numer zamówienia kuriera. Prezentowane godziny nie są ostatecznymi, a jedynie sugerowanymi godzinami odbioru.</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
